[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: dd Segmentation Fault

From: Paul Eggert
Subject: Re: dd Segmentation Fault
Date: Thu, 14 Sep 2006 12:12:42 -0700
User-agent: Gnus/5.1008 (Gnus v5.10.8) Emacs/21.4 (gnu/linux)

Richard Hirner <address@hidden> writes:

> I have gettext/0.14.5-2ubuntu ... so this is too old, according to the
> message you linked to?

Yes, I think so.  I suggest gettext 0.15 (or later, whenever that
comes out.)  If that's inconvenient, you can work around the issue
with "./configure --disable-nls".

Coreutils had a bug that it wasn't checking for the gettext dependency
properly.  The bug was fixed in CVS coreutils here, using Eric Blake's


reply via email to

[Prev in Thread] Current Thread [Next in Thread]